curl --location '/assets/' \
--header 'Authorization: Bearer <token>'{
"id": "asset_01HXYZ...",
"status": "active",
"filename": "hero.png",
"content_type": "image/png",
"size": 245817,
"checksum_sha256": "string",
"privacy": "public",
"direct_url": "https://files.media2url.com/media/hero.png",
"share_url": "https://media2url.com/m/hero",
"temporary": true,
"expires_at": "2019-08-24T14:15:22.123Z",
"trial_remaining": 0,
"embeds": {
"markdown": "string",
"html": "string",
"css": "string"
},
"created_at": "2019-08-24T14:15:22.123Z"
}